.dropdown-menu {
	/*ora cominciano i miei	 */ 
	background-color: #FFFFFF;
	width: 210px;
	border: 1px solid rgba(140,9,11,0.10);
	border-radius: 6px;
}
  

.pushy a:hover{
	background-color: rgba(78,135,203,0.10);
	color: #FFF;
}

/*.primavoce_menu{
	display:block;
	margin-top: 20px;
	margin-bottom:5px;
	padding: 3px;
	color: #FFFFFF;
	border-bottom: 1px solid #ccc;
    letter-spacing:6px;
	width:210px;
	font-family: 'Cinzel', serif;
	font-size:medium;
	font-weight: 700;
	text-align:left
}*/
.primavoce_btn{
	background-color: #ffffff;
	color: rgba(0,12,140,1.00);
	font-weight: 600;
	border: medium none;
}
.primavoce_btn:focus{	
	color: rgba(143,5,5,1.00);	
}

.li-titolo{
	font-family: 'Cinzel', serif;
	border-bottom: 1px solid #ccc;
	padding-top: 3px;
	padding-left: 4px;
	letter-spacing: 6px;
	height: 18px;
	color: rgba(106,5,21,1.00);
	font-size: medium;
	font-weight: bold;
}
#side-nav > ul > li{
     /* letter-spacing: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);*/
    padding-bottom: 0px;
}
#side-nav li.search{
	 display:block;
	 width:210px;
}	
#side-nav ul li ul{
	letter-spacing: 0;
    list-style: outside none none;
    margin-bottom: 4px;
    padding-left: 0;
}
#side-nav ul li ul li a{
	padding: 4px 6px;
}
#side-nav a {
  border-top: none;
  color: rgba(255, 255, 255, 0.87);
  text-decoration: none;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  padding: 3px 3px;
}
#side-nav a:hover {
	color: #ffffff;
	background-color: rgba(88,109,166,0.25);
}
.logo_sx{
 margin: 10px 0 0;
}
#li_drop {
	padding-left: 0px;
}
#li_drop .btn-group {
    width: 100%;
	margin-bottom: 30px;
}
#li_drop a	{
	 font-size:14px;
	color: rgba(8,32,126,1.00);
	letter-spacing: 2px;
}
#li_drop .primavoce_btn {
    padding-left: 9px;
	margin-left:4px;
}
#li_drop a:hover	{
	background-color: rgba(8,32,126,1.00);
}
#li_drop ul.dropdown-menu {
    background-color: #808386;
    border-radius: 0;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
	border: medium none;
}
#li_drop ul li{
	position: relative;
}
#li_drop ul li a{
	color: #fff;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 18px;
	border: medium none;
    padding: 4px 6px 4px 9px;
}
#li_drop ul li a{
	background-color: transparent;
}
#li_drop ul li a:active,
#li_drop ul li a:focus{
	background-color: transparent;
}
#li_drop ul > li.li-titolo {
	border: none;
	margin-top: 5px;
	height: auto;
	min-height: 22px;
	padding-left: 0;
	/*border-top: 1px solid rgba(255, 255, 255, 0.2);*/
}
#li_drop ul li.li-titolo a{
	padding-left: 9px;
}
#li_drop ul .li-titolo button {
	background-color: #838383;
	border-top: 1px solid rgba(249,249,249,0.54);
	/*border-bottom: 1px solid rgba(249,249,249,0.54);*/
	color: #fff;
	font-size: 15px;
	margin: 0;
	padding-left: 6px;
	width: 100%;
	letter-spacing: 3px;
}
#li_drop ul li ul {
	position: relative;
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
.menu-arrow {
	font-size: 16px;
    line-height: 30px;
    position: absolute;
    right: 6px;
    top: 0;
}


/* responsive section */
@media (min-width: 768px) {
	#side-nav li.search{
		display:none
	}
}